class ProductOption < ActiveRecord::Base
  belongs_to :product
  
  has_many :product_option_langs, :dependent => :destroy
    
  accepts_nested_attributes_for :product_option_langs
  
  def lang(lang)
    self.product_option_langs.find_by_lang(lang)
  end
  
  
end
